« MediaWiki:Mobile.css » : différence entre les versions

De Wiki Dragon Quest
Page créée avec « Le CSS placé ici n’affectera que les utilisateurs du site mobile : // Correction de bug sur les modifications récentes .mw-enhancedchanges-arrow { width:... »
Balises : Modification par mobile Modification par le web mobile
 
mAucun résumé des modifications
 
Ligne 1 : Ligne 1 :
/* Le CSS placé ici n’affectera que les utilisateurs du site mobile */
/* Le CSS placé ici n’affectera que les utilisateurs du site mobile */


// Correction de bug sur les modifications récentes
/* Correction de bug sur les modifications récentes */
.mw-enhancedchanges-arrow {
.mw-enhancedchanges-arrow {
         width: 10px;
         width: 10px;
         height: 10px;
         height: 10px;
}
}